.begin-adventure {
  margin-top: 25px;
}

.graphics-header {
  margin-top: 100px;
}

.block-home {
  padding-right: 50px;
  padding-left: 50px;

  p {
    @media (max-width: 991.98px) {
      text-align: center;
    }
  }
}

.page-header h1 {
  @media (max-width: 991.98px) {
    font-size: 2.5rem;
  }
}
